Subject: Jayson

From: "Jayson Arthur" <[email-masked]>
Date: Sun, 17 Dec 2006 18:46:27 +0300

The hottest pick this year!	
	
It just doesn't get any better than this.  Booming sector, tightly held, with 	
an incredible PR blitz starting up.  Not only that, but the company is set to 	
release some smashing news.	
	
Physicians Adult Daycare, Inc.	
	
Symbol: PHYA	
Current Price:                         $1.90 (+18% Friday!)	
Short-Term Projected Price:  $4.25	
Long-Term Target Price:       $10.20	
	
As the population ages, the economic value in the US market for adult 	
daycare is projected to grow nearly 600%.  Globally the potential market 	
is a staggering $45 billion.	
	
PHYA is already hitting it big in the sector.  With solid acquisitions, 	
expert management, and a red hot sector, PHYA is looking at record 	
earnings.	
	
Check your favorite news source.  Check your Level 2 market data.  You 	
will see that this one is set for an explosion.	
	
With the huge publicity that is on the way THIS is where you want to be.  	
Make sure you get in early on December, 18th.  Win big with PHYA!